[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_ee' (#crwlib)

# TeeVariableItemList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_ee.pas line 98

`type TeeVariableItemList = class(TMasterObject)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`function ClearVar();`
`function FindVar();`
`function Search();`
`function GetValue();`
`function SetValue();`
`function GetText();`
`procedure Clear;`
`property Count: Integer; [r]`
`property Hasher: THash32Function; [r]`
`property Collisions: Cardinal; [r]`
`property Items []: PeeVariableItem; default; [r]`
`property Hashs []: Cardinal; [r]`
`property Names []: PChar; [r]`
`property Values []: Double; [rw]`
`end;`

## Inheritance

`TeeVariableItemList`
`TMasterObject`
`TObject`